/*
    Foxstar
    By Crackthemes
*/

/*  ==========================================================================
    Table of Contets
    ==========================================================================
    
    1.0 Common Styles
    2.0 Slider section
    3.0 About section
    4.0 Service Section
    5.0 Call To Action
    6.0 Pricing Section
    7.0 Testimonial Section
    8.0 Cta Section 2
    9.0 Blog Section
    10.0 sponsor section
    11.0 widget Section
    12.0 Footer Section
    13.0 Scroll to Top
    
    ==========================================================================
    Foxstar
    ========================================================================== */

	@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900|Open%20Sans:400,600');
	
/*  ==========================================================================
    Common Styles
    ========================================================================== */
*{
	padding: 0;
	margin: 0;
}
body{
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 23px;
    color:black;
    font-weight: 400;
    position: relative;
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing:antialiased;
	color: #333;
}
h1{
    font-size: 50px;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 10px;
    letter-spacing: -0.05em;
}
h2{
    font-size: 24px;
    margin: 0 0 10px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -0.02em;
    
}
h3,h4{
    margin: 0 0 10px;
    font-weight: 300;
    line-height: 1.7;
    color: #fff;
    letter-spacing: -0.01em;
}
h3{
    font-size: 17px;
}
h4{
    font-size: 15px;
}
h5,h6{
    font-size: 14px;
    margin: 0 0 10px;
}
img{
    border: none;
    outline:none;
    max-width: 100%;
}
ul{
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}
p, li, a, span{
    letter-spacing: 1px;
}
p{
    font-size: 14px;
    margin-bottom: 15px;
}
a, a:hover{
    text-decoration: none;
}
a:focus{
    outline: 0;
    text-decoration: none;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
   color: #888 !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder{ /* Firefox 18- */
   color: #888 !important;  
}

input::-moz-placeholder,
textarea::-moz-placeholder{  /* Firefox 19+ */
   color: #888 !important;  
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder{  
   color: #888 !important;  
}
button{
    border: none;
	background: none;
}
/* Helper Class */
.padding{
    padding: 46px 0;
}
.no-padding{
    padding: 0;
}

.bg-white{ background-color: #fff; }
.bg-grey{ background-color: #E4EDF3;}
.bg-dark{ background-color: #0b3c5d;}
.bd-top{ border-top: 1px solid #eaeaea;}
.bd-bottom{ border-bottom: 1px solid #eaeaea;}

.mb-15{ margin-bottom: 15px; }
.mb-20{ margin-bottom: 20px; }
.mb-25{ margin-bottom: 25px; }
.mb-30{ margin-bottom: 30px; }
.mb-35{ margin-bottom: 35px; }
.mb-40{ margin-bottom: 40px; }
.mb-45{ margin-bottom: 45px; }
.mb-50{ margin-bottom: 50px; }
.no-margin{ margin: 0; }
.fz-28{ font-size: 28px; }
.fz-24{ font-size: 24px; }
.fz-22{ font-size: 22px; }
.fz-20{ font-size: 20px; }
.fz-18{ font-size: 18px; }
.fz-16{ font-size: 16px; }
.text-black{
    color: #282828;
}
.text-white{
    color: #ffffff;
}
.align-left{
    text-align: left;
}
.align-right{
    text-align: right;
}
.align-center{
    text-align: center;
}
.fl-right{
    float: right;
}
.fl-left{
    float: left;
}
.display-table{
    width: 100%;
    height: 100%;
    display: table;
}
.table-cell{
    display: table-cell;
    vertical-align: middle;
}
.overlay{
    width: 100%;
    position: relative;
    z-index: 1;
}
.overlay:before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

/* Preloader Styles */
#preloader{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #fff;
    height: 100%;
    width: 100%;
    -webkit-transition: all .5s .5s ease;
    -moz-transition: all .5s .5s ease;
    transition: all .5s .2s ease;
}
.loader{
    position:absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 60px;
    height: 60px;
    display: block;
    margin: auto;
    margin-top: -30px;
}
body.loaded #preloader{
    opacity: 0;
    visibility: hidden;
}

/* Button Style */
.btn_group{}
.btn_group a{
    margin: 5px;
}
.btn_group_left a{
    margin-right: 15px;
    margin-bottom: 15px;
}
.fs_btn{
    background-color: #0b3c5d;
    border: 2px solid #0b3c5d;
    text-transform: uppercase;
    color: #fff;
    line-height: 45px;
    display: inline-block;
    padding: 0 25px;
    border-radius: 3px;
}
.fs_btn:hover{
    background-color: transparent;
    color: #282828;
}
.fs_btn.btn_sm{
    line-height: 40px;
    padding: 0 15px;
}

/* Transition Effect */
a,a:hover, .overlay, img, .form-control,  .form-control:hover, button{
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}


/* ==========================================================================
   Slider section
   ========================================================================== */
.slider_section{}
.main_slider{}
.slider_item{
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    height:550px;
}
.slider_content{}
.slider_content h1{
    color: #fff;
     text-shadow: 2px 2px 4px #000000;
    font-size: 40px;
    -webkit-animation-duration: 1s!important;
    animation-duration: 1s!important;
    -webkit-animation-delay: 0;
    animation-delay: 0;
}
.slider_content p{
    color: #fff;
    -webkit-animation-duration: 1.3s!important;
    animation-duration: 1.3s!important;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}
.slider_content .btn_group_left{
    -webkit-animation-duration: 1.3s!important;
    animation-duration: 1.3s!important;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.slider_content .fs_btn{
    background-color: #fff;
    border: 2px solid #fff;
    color: #333;
    border-radius: 5px;
}
.slider_content .fs_btn:hover{
    background-color: transparent;
    color: #fff;
    
}
.main_slider .owl-nav div{
    background-color: rgba(0,0,0,0.2);
    color: #fff;
    font-size: 16px;
    line-height: 80px;
    text-align: center;
    width: 40px;
    height: 80px;
    position: absolute;
    left: 0;
    top: calc(50% - 40px);
    transition: all 0.3s ease-in-out;
}
.main_slider .owl-nav div:hover{
    background-color: rgba(0,0,0,0.8);
    transition: all 0.3s ease-in-out;
}
/*changes next replace by nextt*/
.main_slider .owl-nav .owl-next{
    left: auto;
    right: 0;
}
.main_slider .owl-dots{
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 30px;
}
.main_slider .owl-dots .owl-dot{
    background-color: rgba(255,255,255,0.3);
    display: inline-block;
    margin: 0 5px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
}
.main_slider .owl-dots .owl-dot.active{
    background-color: rgba(255,255,255,0.8);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    transition: all 0.5s ease-in-out;
}

/* ==========================================================================
   About section
   ========================================================================== */
.about_section{}   
 
.about_content{}   
.about_content h4{
    color: #777;
    line-height: 30px;
}   
.about_content p{}

/* ==========================================================================
   Service Section
   ========================================================================== */
.service_section{}
.service_lists .col-xs-6{
    padding: 15px;
}
.service_lists .service_list{
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 30px;
}

.service_section .service_list .service_content i {
    display: inline-block;
    font-size: 45px;
    color: #44dd61;
}
.service_section .service_list .service_content h4{
    margin: 10px 0 0;
    font-weight: 600;
}
.service_section .service_list .service_content p{
    margin: 0;
}

/* ==========================================================================
   Call To Action
   ========================================================================== */
.cta_section{
    background-color:#0b3c5d;
}   
.cta_image{}   
.cta_image img{
    padding-left: 75px;
}   
.cta_contant{
    padding: 50px 0;
}   
.cta_contant h2{
    font-size: 24px;
    font-weight: 600;
    color: #fff;
}
.cta_contant h4{
    color: #fff;
}
.cta_contant p{
    color: #fff;
}
ul.list li{
    display: block;
    color: #fff;
    font-size: 16px;
    padding-left: 35px;
    position: relative;
    margin-bottom: 15px;
}
ul.list li:before{
    background-color: #fff;
    font-family: 'ElegantIcons';
    content:  "\4e";
    color: #0b3c5d;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
    font-family: 'ElegantIcons';
    content: "\4e";
    width: 25px;
    height: 25px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
}

/* ==========================================================================
   Pricing Section
   ========================================================================== */
.pricing_section{}
.pricing_tables{}
.pricing_tables .col-xs-6{
    padding: 10px;
}
.pricing_tables .pricing_content{
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: block;
    color: #777;
}

.pricing_tables .pricing_content .pricing_head{
    display: block;
    padding: 25px 0;
}
.pricing_tables .pricing_content .pricing_head .title{
    font-size: 18px;
    color: #777;
    margin: 0 0 -3px;
}
.pricing_tables .pricing_content .pricing_head .price{
    font-size: 40px;
    color: #333;
    margin: 0;
    border-bottom: 1px solid #ddd;
}
.pricing_tables .pricing_content .pricing_feature{}
.pricing_tables .pricing_content .pricing_feature li{
    margin: 15px 0;
}
.pricing_tables .pricing_content .pricing_footer{
    display: block;
    padding: 25px 0;
}
.pricing_tables .pricing_content .pricing_footer .fs_btn{
    border: 1px solid #44dd61;
}
.pricing_tables .pricing_content .pricing_footer .fs_btn:hover{
    color: #777;
}

/* ==========================================================================
   Testimonial Section
   ========================================================================== */
.testimonial_items{}
.bd-grey{ border: 1px solid #ddd; }
.testi_item{
    background-color: #f7f7f7;
    padding: 25px;
}
.owl-carousel .testi_item{
    padding: 60px 25px;
}
.testi_item i.fa-quote-left{
    font-size: 45px;
    margin: 0 0 20px;
    color: #333;
}
.owl-carousel .testi_item .client_thumb{
    margin: 0 auto;
}
.testi_item .client_thumb{
    width: 110px !important;
    height: 110px !important;
    border-radius: 50%;
    margin-bottom: 20px;
}
.testi_item p{
    font-size: 13px;
    line-height: 28px;
}
.testi_item h4{
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 3px;
}
/* Rating */
.testi_item .ratings{
    display: block;
}
.testi_item .ratings li{
    display: inline-block;
    color: #ddd;
    font-size: 16px;
    margin: 0 5px;
}

.testi_item .ratings.star-5 li{
    color: #FED701;
}
.testi_item .ratings.star-4 li:nth-child(-n+4){
    color: #FED701;
}
.testi_item .ratings.star-3 li:nth-child(-n+3){
    color: #FED701;
}
.testi_item .ratings.star-2 li:nth-child(-n+2){
    color: #FED701;
}
.testi_item .ratings.star-1 li:nth-child(-n+1){
    color: #FED701;
}

/* ==========================================================================
   Cta Section 2
   ========================================================================== */
.cta_section_2{
    background-color:#0b3c5d;
}
.cta_content_2{}
.cta_content_2 h2{
    color: #fff;
    font-weight: 600;
}
.cta_content_2 p{
    color: #fff;
    font-size: 16px;
}
.cta_content_2 .fs_btn{
    background-color: #fff;
    color: #777;
    font-size: 12px;
    border-radius: 5px;
    border: 1px solid #fff;
}
.cta_content_2 .fs_btn:hover{
    background-color: transparent;
    color: #fff;
}

/* ==========================================================================
   Blog Section
   ========================================================================== */
.blog_section{}
.blog_section img{
    width: 100%;
}
.blog_post .blog_content{
    border: 1px solid #ddd;
    padding: 15px;
}
.blog_post .blog_content h4{
    margin: 0 0 3px;
}
.blog_post .blog_content .post_meta{
    display: block;
    margin-bottom: 10px;
}
.blog_post .blog_content span a{
    font-size: 12px;
    color: #444;
}
.blog_post .blog_content p{
    margin-bottom: 10px;
}

.blog_post .blog_content a{
    font-size: 15px;
    color: #444;
}
.blog_post .blog_content a:hover{
    text-decoration: underline;
    opacity: 0.5;
}

/* ==========================================================================
   sponsor section
   ========================================================================== */
.sponsor_section{
    padding: 20px 0;
}
.sponsor_section .sponsor_items{}
.sponsor_section .sponsor_item img{
    width: 100%;
}
.sponsor_section .sponsor_items li:hover img{
    -webkit-transform: scale(0.9);
    transform: scale(0.9)
}

/* ==========================================================================
   Subscribe Section
   ========================================================================== */
.subscribe_section{
    background-color: #ff5a1f;
}
.subscribe_wrap{
    padding: 59px 0;
}
.subscribe_form{
    display: block;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.subscribe_form .form_input{
    border: none;
    display: block;
    background: #fff;
    border: 2px solid #fff;
    color: #444;
    font-size: 14px;
    line-height: 55px;
    float: left;
    width: 70%;
    padding: 0 10px;
}
.subscribe_form .form_input:focus{
    box-shadow: none;
    outline: none;
}
.subscribe_form .submit{
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    line-height: 55px;
    display: inline-block;
    padding: 0 25px;
    font-weight: 600;
    float: left;
    width: 30%;
}
.subscribe_form .submit:hover{
    background-color: transparent;
    color: #fff;
}
.subscribe_form .email-field.fs-input-error{
    border: 1px solid red;
}

/* ==========================================================================
   widget Section
   ========================================================================== */
.widget_section{}
.footer_widget{
    color: #fff;
}
.footer_widget h4{
    font-weight: 600;
}
.footer_widget p a{
    color: #fff;
}

.links{}
.links li{}
.links li a{
    color: #fff;
    display: block;
    line-height: 28px;
}
p a:hover,
.links li a:hover{
    text-decoration: underline;
    color: #ddd;
}

/* Twitter Feed */
.tweet-single{}
.tweet-single .user{
	margin-bottom: 15px;
}
.tweet-single .user span img{
	display: none;
}
.tweet-single .user span{
	display: block;
}
.tweet-single .user a:hover{
	text-decoration: none;
}
.tweet-single .user span:nth-child(2){
	color: #fff;
	font-size: 18px;
}
.tweet-single .user span:nth-child(3){
	color: #fff;
	opacity: 0.6;
}
.tweet-single .user span:nth-child(3):hover{
	text-decoration: underline;
}
.tweet-single .timePosted{
	margin: 0;
}
.tweet-single .timePosted a{
	color: #fff;
	position: relative;
	display: block;
	font-size: 13px;
	padding-left: 20px;
}
.tweet-single .timePosted a:before{
	font-family: 'ElegantIcons';
	content:'\7d';
	color: #fff;
	opacity: 0.6;
	font-size: 14px;
	position: absolute;
	left: 0;
	top: 0;
}
.tweet-single .timePosted a:hover{
	text-decoration: none;
}
.tweet-single .tweet a,
.tweet-single .tweet{
	color: #fff;
	opacity: 0.6;
}
.tweet-single .tweet a,
.tweet-single .tweet a:hover{
	text-decoration: underline;
}

   
/* ==========================================================================
   Footer Section
   ========================================================================== */
.footer_section{
    display: block;
    border-top: 1px solid #444;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 40px 0;
}
.footer_section p{
    font-size: 12px;
    margin: 0;
}  

/* ==========================================================================
   Scroll to Top
   ========================================================================== */
#scroll-to-top{
    background-color: #fff;
    border-radius: 50%;
    display: none;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #ddd;
    line-height: 50px;
    color: #777;
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 999;
}
#scroll-to-top:hover{
    color: #111;
    border: 1px solid #777;
}

.service-icon1 {
    width: 40px;
    height: 40px;
    background-image: url('../img/assessment.png');
    background-size: cover;
}
.service-icon2 {
    width: 40px;
    height: 40px;
    background-image: url('../img/onboarding.png');
    background-size: cover;
}
.service-icon3 {
    width: 40px;
    height: 40px;
    background-image: url('../img/visibility.png');
    background-size: cover;
}
.service-icon4 {
    width: 40px;
    height: 40px;
    background-image: url('../img/optimizing.png');
    background-size: cover;
}
.service-icon5 {
    width: 40px;
    height: 40px;
    background-image: url('../img/growth.png');
    background-size: cover;
}

 



        /* --- Branch Cards --- */

        .branch-section { background-color: var(--light-bg); }
        .branch-card {
            display: flex;
            background: var(--white);
            margin-bottom: 40px;
            border-radius: 15px;
            overflow: hidden;
            box-shadow: 0 8px 25px rgba(0,0,0,0.06);
            transition: 0.3s;
        }
        .branch-card:hover { transform: translateY(-5px); }
        
        .branch-info { flex: 1; padding: 40px;    min-width:100%; }
        .branch-info h3 { 
            color: var(--secondary-blue); 
            border-left: 5px solid var(--accent-orange); 
            padding-left: 15px;
            margin-bottom: 20px;
        }
        .info-detail { display: flex; align-items: flex-start; gap: 12px; margin-bottom: 15px; }
        .info-detail i { color: var(--accent-orange); margin-top: 5px; }

        
        .branch-map iframe {   flex: 1; width: 100%; height: 300px; border: 0; }

        /* --- Contact Form Area --- */
       
        /* --- Footer --- */
         .bg-greyy{
            background-color: #FAF9F6;
        }
 
        .hd{
            
             font-size: 30px;
              font-weight: 600;
        }

      pr {
    font-size: 14px;
    margin-bottom: 15px;
}

 /* --- Contact Form Area --- */
   /*     .contact-area { background: #eef5f9; }
        .contact-box {
            display: grid;
            
            gap: 50px;
            align-items: center;
        }
        */
 .contact-area {
/*  background: linear-gradient(119deg, #ccc, #0b3c5d);*/
  background: linear-gradient(119deg, #ccc, #0b3c5d);
}

.contact-card {
/*  background:#E4EDF3;*/
background:#0b3c5d;

  padding: 30px 50px;
/*  box-shadow: 0 25px 60px rgba(0,0,0,0.12), 0 19px 20px rgba(0,0,0,0.24);*/
box-shadow: 0 0px 0px #337ab7, 0 0px 6px #ffffff;
}

.contact-subtitle {
  color: var(--accent-orange);
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 13px;
  margin-bottom: 10px;
}

.section-title {
  font-size: 36px;
  margin-bottom: 20px;
}

.section-title span {
  color: var(--accent-orange);
}

.contact-content p {
  color: #666;
  line-height: 1.7;
  margin-bottom: 30px;
}

.hero-btn {
  display: inline-block;
  padding: 12px 30px;
  border-radius:0px;
  background: var(--accent-orange);
  color: #fff;
  font-weight:600;
  text-decoration: none;
  transition: all 0.3s ease;
   transform: translateY(-2px);
  box-shadow: 0 10px 25px #ff5a1f;
}

.hero-btn:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 25px #ff5a1f;
}

/* Form Card */
.form-card {
  background: #fafafa;
  padding: 40px;
  border-radius: 18px;
}

.form-card h4 {
  margin-bottom: 25px;
  font-weight: 600;
}

.form-control {
  border-radius: 12px;
  padding: 18px 16px;
  border: 1px solid #ddd;
}

.form-control:focus {
  border-color: var(--accent-orange);
  box-shadow: none;
}

.btn-primary {
  border-radius: 30px;
  padding: 14px;
  font-weight: 600;
  width: 100%;
}
.form-control{
       -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    background: #052439;
    border: 1px solid rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0px 2px #fff;
    font-size: 15px;
    font-weight: 300;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px !important;
    #message {
    height: 60px !important;
}

.paddingg {
    padding: 43px 0;
}

.contact-card {
    background: #ffffff;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    transition: 0.3s ease;
}

.contact-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.12);
}

.contact-card h4 {
    font-weight: 600;
    color: #000;
}

.form-control {
    border-radius: 8px;
}

.form-control:focus {
    box-shadow: none;
    border-color: #ff5a1f;
}

.btn-primary {
    background-color: #ff5a1f;
    border: none;
    border-radius: 8px;
    padding: 10px;
}

.btn-primary:hover {
    background-color: #e14b16;
}




/*form header-:*/

.hb-button{
        background-color: #0b3c5d;
    border: 2px solid #fbfbfb;
    text-transform: uppercase;
    color: #fff;
    line-height: 45px;
    display: inline-block;
    padding: 0 25px;
    border-radius: 3px;

}

@media (max-width: 768px) {
  .contact-area {
    padding: 40px 15px;
    text-align: center;
  }

  .contact-card {
    margin-top: 20px;
  }
}
.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
}

.popup-content {
  background: #fff;
  width: 50%;
  padding: 20px;
  margin: 10% auto;
  border-radius: 5px;
}

.close {
  float: right;
  font-size: 20px;
  cursor: pointer;
}